Ubuntu

Bugs : openslp-dfsg in Ubuntu

There are currently no open bugs.

"openslp-dfsg" versions published in Ubuntu

Trusty (1.2.1-9): main/net
Saucy (1.2.1-9): main/net
Quantal (1.2.1-9): main/net
Precise (1.2.1-7.8ubuntu1): main/net
Lucid-updates (1.2.1-7.6ubuntu0.1): main/net
Lucid-security (1.2.1-7.6ubuntu0.1): main/net
Lucid (1.2.1-7.6): main/net